a{
   outline: none;
}
   .left{
   float: left;
   width: 12%;
   /*padding-bottom:  60%;*/
   background-color: #fff;
   position: fixed;
}

.tag{

   margin-left:  50px;
   margin-top: 100px;

}

.right{
   float: right;
   width: 80%;
   height: 10%;
   background-color: #F0F0F0;
   /*padding-bottom: 10%;*/

}

.home{
   text-decoration:none;
   width: 80%;
   cursor:hand;
}

.mfont{
   text-decoration:none;
   outline: none;
   font-size: 13px;
   cursor:hand;
   color: #4a4a4a;
   line-height: 27px;
}

.sfont{
   text-decoration:none;
   margin-bottom:23px;
   color: #9b9b9b;
   height: 60px;
   outline: none;
}

.dd{
    padding-left:30px;
    padding-top: 12px;
}

.all-left{
   padding-top:30px;
   min-height:850%;
   width: 1000%;
}
.sleft{
   padding-top:30px;
   min-height:850%;
   width: 1000%;
}

.collapse{
   max-height: 1000px;
   }

#location #otherstaff #whathere #other{
   line-height: 30px;
}  

.font{
   color: #000;
}
/*+++++++++++++++NAV+++++++++++++++*/
.s-sidebar__nav{
   padding-top: 100px;
   padding-left:  4px;
}
.navbar-default{
   background-color: #004167; 

}
.nav-img{
   margin-top:10px;
}

.dropdown{
   margin-right: 0px;
   margin-top: px
}
.dropdown-menu{
   background-color:#CCC;
}

#skill1{
   width: 1000%;
}

.wrap{
   word-wrap: break-word;
}

 .img{
   width:300px;
   height:110px;
 }
.edit_label{
   color: #9b9b9b;
}

.font-color{
   color: #9b9b9b;
}



.nav-link{
   text-decoration: none;
   color: #fff;
   outline-style: none;
   font-size: 20px;
   padding-top: 20px;
   outline: none;
}

.line{
   padding-left: 100px;
   color: white;
}

/*======Profile========*/
.pp-right{
    padding-top: 100px;
}

.pp-btn{
   margin-bottom: 10px;
   margin-left: 1px;
}
.font{
   font-size: 13.5px;
   color: #9b9b9b;
}

.input-group{
   margin-left: 670px;
}
.well-lg{
   background-color:#FFF;border-radius: 0px;margin-right: 15px;margin-left: 60px;
}

.sidebar-toggle{
   display: none;
}

@media only screen and (max-width: 768px) {
   .nav-link{
      font-size: 17px;
      padding-right: 40px;
      
   }

   .main-header .sidebar-toggle {
    float: left;
    background-color: transparent;
    background-image: none;
    padding: 15px;
    padding-left: 3px;
    padding-top: 25px;
    font-family: fontAwesome;
}
   .line{
   padding-left: 3px;
   color: white;
}
   .pp-right{
      padding-top: 20px;
   }
 .pp-btn{

 }
 .font{
   font-size: 12.5px;
   color: #9b9b9b;
   margin-left: -12px;
}
.input-group{
   margin-left: 0px;
}

.well-lg{
   background-color:#FFF;border-radius: 0px;margin-right: 0px;margin-left: 0px;
}

.sidebar-toggle{
   display: block;
}

 }


.mfont:hover{
   color: #85EC14;
}

/*=========For Edit pp==========*/
.input-placeholder{
   height: 43px;
}
/*Label color*/
.profile{
  color: #4a4a4a;
}
/*===Skill sidebar===*/
.sidebar-menu>.skill>a {
    padding: 2px 5px 2px 15px;
    display: block;
}
/*privacy policy*/
.pp-box{
   width: 30%;
}

